Subject: VT & Federals
From: "Mike" <[email-masked]>
To: "George - A&E" <[email-masked]>
Date: Wed, 4 Apr 2007 17:31:46 -0400

George,
I just got a request for samples of 2005, 2006, & 2007 for the state of VT and the federal.  I have already provided examples of the regular posters so I am thinking they are wanting non-laminated smaller versions.  they are specifically wanting to see the changes between these years.  Do you have copies you can print out?  If not, if I can locate the disks, can you print them out for me?  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]